Bug 1278864 - At end of launch-fusor-undercloud-installer, Warning, no network interfaces with IP addresses
At end of launch-fusor-undercloud-installer, Warning, no network interfaces w...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: fusor-installer (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: TP3
: 1.0
Assigned To: Jason Montleon
Dave Johnson
: Triaged
Depends On:
Blocks: rhci-sprint-14
  Show dependency treegraph
 
Reported: 2015-11-06 10:19 EST by Thom Carlin
Modified: 2016-04-29 12:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-21 11:38:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-11-06 10:19:52 EST
Description of problem:

Warning message at end of launch-fusor-undercloud-installer

Version-Release number of selected component (if applicable):

This install was completed from an ISO with the Media ID 1446663134.881279 at 06:52:14 PM on 04 Nov 2015.

How reproducible:

100%

Steps to Reproduce:
1. Install Triple-O ISO on bare-metal
2. Log in to launch-fusor-undercloud-installer

Actual results:

Warning, no network interfaces with IP Addresses were found. You will have to discover this machines IP Address yourself later

Expected results:

No warnings, IP address setup to external network

Additional info:

Workaround after completion:
* ip addr
  * Determine MAC address of desired NIC and NIC name
* dhclient nic_name (from above)
Comment 1 John Matthews 2015-11-17 09:11:32 EST
Jason,

Is this something we can address?  Do we require more information on the problem?
Comment 2 Jason Montleon 2015-11-30 08:50:11 EST
I have never seen this. I need some clarification on how this situation was reached. Granted I am using a VM for the Director, but I often start with no DHCP; the installer should configure the br-ctlplane bridge with an address with the interface indicated in the beginning added.
Comment 3 Jason Montleon 2016-03-21 11:31:58 EDT
Is this still reproducable?
Comment 4 Thom Carlin 2016-03-21 11:35:06 EDT
Let's mark this as CLOSED CURRENTRELEASE and reopen as necessary.
Comment 5 John Matthews 2016-03-21 11:38:54 EDT
As per QE, marking as CLOSED CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.